/* likebox 6882046 */
.mod_6882046 {
	 border-top: 1px solid #B4CAD9;
}

.mod_6882046 .entete{
	 border-bottom: 1px solid #B4CAD9;
	 background-color: #FFFFFF;
	 position: relative;
	 margin: 0;
	 padding: 0;
	 color: #4A535D;
	 text-align: left;
	 text-decoration: none;
	 font: bold  14px "Arial", sans-serif;
}

.mod_6882046 .cel1{
	 position: relative;
	 background-color: #FFFFFF;
	 border-bottom: 1px solid #B4CAD9;
	 padding: 2px 2px;
	 overflow: hidden;
}

.mod_6882046 .fb_iframe_widget > span{
	 width: 100% !important;
}

